/*
 Theme Name:     ABC Denture
 Theme URI:      
 Description:   ABC Denture Theme
 Author:         Online Visions
 Author URI:   http://www.onlinevisions.com.au
 Template:      rt_ximenia_wp
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../rt_ximenia_wp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

.main-bg-blue #rt-showcase{background:url(images/backgrounds/blue/bg-showcase.jpg) !important; box-shadow:none; border:0px; background-position:top center !important;}
#rt-showcase .readon{display:none;}

#rt-headerblock{box-shadow:none; border:0px;}
#rt-navigation .rt-block{padding:14px 15px 5px;}

#gantry_menu-2{margin-right:0px;}

.page_title{padding:20px 25px 0px;}

.header_phone{
	float:right;
	color:#104394;
	font-size:26px;
	margin-right:20px;
	font-family: 'OxygenRegular',helvetica,arial,sans-serif;
}

.header_phone img{
	margin-right: 10px;
	vertical-align: bottom;}
	
.sidebar_phone{
	margin-top:15px;
	color:#104394;
	font-size:26px;
	text-align:center;
	font-family: 'OxygenRegular',helvetica,arial,sans-serif;
}

.sidebar_phone img{
	margin-right: 10px;
	vertical-align: bottom;}
		
.ftr-copyright{font-size:12px;}
.ftr-copyright .module-content{padding:0px !important;}
.ftr-copyright .module-surround{padding:0px 0px 20px 0px !important;}

#rt-footer{background:url(images/bg-showcase_ftr.jpg) !important; box-shadow:none; border:0px; background-position:bottom center !important;}

.rt-totop{margin-top:-25px;}


.ftr_head{margin:10px 20px;}
/* Flexible iFrame - GOOGLE MAP */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rt-menu-mobile select{font-size:18px;}


.layout-showcase .sprocket-features-title a{font-size:2em;}


.readon2{
	background-color:#94DBF7;
	
	border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;

    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.8em;
    padding: 3px 15px;
    position: relative;
    transition: background-color 0.1s ease-in 0s;
    z-index: 0;}

.readon2 a{    color: #fff !important;
}

#rt-sidebar-a .module-surround, .homewid .module-surround{background-color:#ffffff;}

#rt-navigation .menutop li.root:first-child > .item span{display:inline;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
		body #rt-showcase .layout-showcase .sprocket-features-title a{font-size:1em; }
			body #rt-showcase .layout-showcase .sprocket-features-desc-surround3 span{font-size:90% !important;}

}

@media only screen and (min-width: 768px) {
		.ftr-copyright{padding:0px 40px !important}
		.ftr_head{margin:10px 0px;}
		.menutop li.root > .item > span{padding:8px 6px;}

}


@media only screen and (min-width: 481px) and (max-width: 767px) {
		#rt-navigation .rt-block{padding:14px 15px 15px;}
		.header_phone{float:none; margin:0px;text-align:center;}
		.ftr-copyright{padding:0px 40px !important}
		.ftr_head{margin:10px 0px;}
		#rt-showcase .layout-showcase .sprocket-features-title a{font-size:0.5em;}
		#rt-showcase .sprocket-features-desc-surround3 h4{font-size:0.2em}
}

@media only screen and (max-width: 480px) {
	
	#rt-navigation .rt-block{padding:14px 15px 15px;}
	.header_phone{float:none; margin:0px; text-align:center;}
	#gantry_logo-2 #rt-logo{ background:url(images/logo_web_sml.png) no-repeat scroll 0% 0 rgba(0, 0, 0, 0) !important; width:100% !important; max-width:295px !important; max-height:70px !important;}
	.ftr-copyright{padding:0px 40px !important}

}